import { ElementRef, OnInit } from '@angular/core';
export declare class NtPseudoInputComponent implements OnInit {
    private _elementRef;
    tabIndex: number;
    private _value;
    value: string;
    private _placeholder;
    placeholder: string;
    private _disabled;
    disabled: boolean;
    constructor(_elementRef: ElementRef, tabIndex: string);
    ngOnInit(): void;
}
